require('dotenv').config();
export const port = process.env.SAML_SSO_PORT || 4001;
export const apiUrl = process.env.API_URL || 'http://localhost:4000/graphql';
export const ssourl = process.env.SAML_SSO_ENDPOINT || 'http://localhost:4001';
export const clientUrl = process.env.CLIENT_URL || 'http://localhost:3000';
export const helloidRedirectUrl = process.env.HELLOID_REDIRECT_URL || 'https://moi.helloid.com/RelayService/Redirect/52901e0a-4034-4eb4-af20-29e0e0510fc4';
export const helloidUrl = process.env.HELLOID_URL || 'https://moi.helloid.com';
export const redisHost = process.env.REDIS_HOST || 'redis';
export const redisPort = process.env.REDIS_PORT || 6379;
export const spX509Certificate = process.env.SP_X509CERTIFICATE;
export const consumerUrl = process.env.CONSUMER_URL || 'https://moi.helloid.com/saml/consume/ccaae0e4-aad7-4f4b-9b02-6e3f6bb29512';